[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Style

Style - Tabs, buttons or flat buttons?

## Declaration

Source position: comctrls.pp line 522

`protected property TCustomTabControl.Style: TTabStyle read FStyle write SetStyle default tsTabs;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.